// es (Spanish)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "¿La aplicación debe activar Bluetooth para conectar la Pulsera inteligente y sincronizar su estado de salud, acepta? ";
NSBluetoothPeripheralUsageDescription = "¿La aplicación debe activar Bluetooth para conectar la Pulsera inteligente y sincronizar su estado de salud, acepta? ";

// 相机权限
NSCameraUsageDescription = "Esta aplicación necesita acceso a tu cámara para que puedas tomar fotos.";

// 健康数据权限
NSHealthShareUsageDescription = " ¿La aplicación debe leer su estado de salud de la Pulsera inteligente en el espacio de salud para decidir si se actualiza o no, acepta?";
NSHealthUpdateUsageDescription = "¿La aplicación requiere sincronizar su estado de salud y los datos de movimiento de la Pulsera inteligente con su espacio de salud. acepta?";

//// 相册权限
NSPhotoLibraryUsageDescription = "¿La aplicación solicita acceso a la galería de fotos para configurar su avatar personal, acepta?";
NSPhotoLibraryAddUsageDescription = "¿La aplicación solicita acceso a la galería de fotos para guardar las fotos que tomó, acepta?";

// 位置权限
NSLocationAlwaysUsageDescription = "Las aplicaciones necesitan acceder a sus datos de ubicación para rastrear la ruta del movimiento. ¿Esta permitido?";
NSLocationWhenInUseUsageDescription = "Las aplicaciones necesitan acceder a sus datos de ubicación para rastrear la ruta del movimiento. ¿Esta permitido?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Las aplicaciones necesitan acceder a sus datos de ubicación para rastrear la ruta del movimiento. ¿Esta permitido?";
